## haskell-bindings-uname 0.1

=== debian/changelog ===
haskell-bindings-uname (0.1-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 12:25:32 +0300

haskell-bindings-uname (0.1-3) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:39 +0300

haskell-bindings-uname (0.1-2) unstable; urgency=medium

  * Clarify that the author wants no copyright on his code.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jun 2018 08:30:20 +0200

haskell-bindings-uname (0.1-1) unstable; urgency=low

  * Initial release (Closes: #902429)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jun 2018 16:14:52 +0200
